/* CSS Document */

/* html formatting */
/* html formatting controls basic styles that apply to the entire page and site */

body {
	background: #336699;
	margin: 0px;
	padding: 0px;
	text-align: center;
	height: 100%;
}
blockquote {
    color: #336699;
	background: #e5e5e5;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 5px 5px 0 5px;
	margin: 10px 5px 5px 0px;
}
blockquote p {
	margin: 0 0 8px 0;
}
h1 {
	font: bold 16px verdana, arial, sans-serif;
	color: #333;
	padding-bottom: 4px;
}
h2 {
	font: bold 16px verdana, arial, sans-serif;
	color: #333;
	padding: 15px 0 4px 0;
}
h2 a {
	color: #336699;
}
h3 {
	font: bolder 17px verdana, arial, sans-serif;
	color: #336699;
	text-transform: uppercase;
	padding-bottom: 4px;
}
h4 {
	font: bolder 17px verdana, arial, sans-serif;
	color: #336699;
	text-transform: uppercase;
	padding-bottom: 15px;
}
h5, h6 {
	font: bold 13px verdana, arial, sans-serif;
	color: #333;
}
hr {
	border-top: #999 solid 1px;
	margin-top: 24px;
}
li {
	font: 13px verdana, arial, sans-serif;
	color: #333;
	margin: 0;
	padding: 0 0 12px 0;
}
p {
	font: 13px verdana, arial, sans-serif;
	color: #333;
	margin: 4px 0 14px 0;
}
p a, ol a {
	font: bold 13px verdana, arial, sans-serif;
	color: #336699;
	text-decoration: none;
}
p a:hover, p a:active, ol a:hover, ol a:active {
	font: bold;
	text-decoration: underline;
}
p a:visited, ol a:visited {
	font: bold;
	color: #663399;
}
table caption {
	font: bold 13px verdana, arial, sans-serif;
	text-align: left;
	color: #333;
}
td, tr {
	vertical-align: top;
}
ul {
	list-style-image: url(../images/bullet.gif);
	font: 13px verdana, arial, sans-serif;
	color: #333;
	margin: 0;
	padding: 10px 0 0 17px;
}

ul li a {
	color: #336699;
	text-decoration: none;
}
ul li a:hover, ul li a:active {
	text-decoration: underline;
}
ul li a:visited {
	color: #663399;
}

/* div ids */
/* div ids controls styles specific to individual sections of each page */

#container {
	width: 633px !important;
	width /**/: 681px;
	background: url(../images/background.gif) repeat-y;
	padding: 0 24px 0 24px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}
#iatsl_contact {
	width: 198px !important;
	width /**/: 222px;
	background: #d6d6d6 url(../images/contact_background.jpg) repeat-x bottom;
	padding: 12px 8px 30px 16px;
	border-bottom: 4px solid #ffffff;
}
#iatsl_contact .button a {
	float: right;
}
#iatsl_contact p, #footer p {
	margin-bottom: -4px;
}
#content {
	width: 375px !important;
	width /**/: 398px;
	padding: 12px 0 15px 23px;
}
#content .button a {
	border: solid 2px #d6d6d6;
	margin: 12px 2px 2px 0;
}
#navigation h1, #content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
	margin: 6px 0 0 0;
}
#footer {
	width: 614px !important;
	width /**/: 637px;
	background: #d6d6d6 url(../images/footer_background.gif) repeat-x top;
	padding: 8px 8px 18px 15px;
	border-bottom: 2px solid #ffffff;
}
#left {
	width: 198px !important;
	width /**/: 222px;
	padding: 0px;
	background: #e5e5e5 url(../images/navigation_background.jpg) repeat-x bottom;
}
#main {
	margin-bottom: 4px;
	width: 620px;
	background: #ffffff;
}
#navigation {
	width: 198px !important;
	width /**/: 222px;
	margin-bottom: 2px;
	border-bottom: 5px solid #ffffff;
	padding: 12px 8px 10px 16px;
}
#navigation a:visited, #promo a:visited {
	color: #336699;
}
#promo {
	width: 198px !important;
	width /**/: 222px;
	margin-bottom: 2px;
	padding: 10px 12px 30px 14px;
}
#title img, #spotlight img {
	border: 0px;
}
#uoft_logo {
	width: 405px;
	height: 23px;
	float: right;
}

/* classes */
/* classes controls styles that apply to small chunks of content within span or class tags */

.button a:link, .button a:visited {
	margin: 2px 2px 2px 0;
	background: #7CA8D3;
	text-decoration: none;
	color: #FFF;
	padding: 4px 5px 4px 5px;
	border: solid 2px #FFF;
	text-align: center;
	font: bold 13px verdana, arial, sans-serif;
}
.button a:active, .button a:hover {
	text-decoration: none;
	background: #336699;
	color: #FFF;
}
.datatable {
	font: 13px verdana, arial, sans-serif;
	color: #333;
	margin: 10px 0 10px 0;
	width: 98%;
	padding-bottom: 4px;
	border-top: #666 solid 1px;
	border-bottom: #666 solid 2px;
}
.datatable a {
	font: bold 13px verdana, arial, sans-serif;
	color: #336699;
	text-decoration: none;
}
.datatable a:hover, p a:active {
	font: bold;
	text-decoration: underline;
}
.datatable a:visited {
	font: bold;
	color: #663399;
}
.datatable td {
	padding: 2px 3px 2px 3px;
}
.datatable th {
	font: bold 13px verdana, arial, sans-serif;
	background: #336699;
	text-align: left;
	color: #FFF;
	border-bottom: #666 solid 1px;
	padding: 2px 3px 2px 3px;
}
.datatable ul, .formattable ul  {
	margin-left: 17px;
}
.even {
	background: #e5e5e5;
}
.formattable {
	font: 13px verdana, arial, sans-serif;
	color: #333;
	width: 98%;
	margin: 10px 0 10px 0;
}
.formattable td {
	padding: 2px 10px 2px 0px;
}
.hr2 {
	color: #999;
	height: 2px !important;
	height /**/: 0px;
	color /**/: #999;
	border-top /**/: #999 solid 2px;
}
.img_outline {
	border: #999 solid 1px;
	margin-bottom: 6px;
	margin-left: auto;
	margin-right: auto;	
}
.img_nooutline {
	border: 0px;
	margin-bottom: 6px;
	margin-left: auto;
	margin-right: auto;	
}

.img_outline_centre {
	border: 1px solid #999;
	text-align: center; 
	margin: 4px 15px 0 0;
}

.img_outline_left {
	border: 1px solid #999;
	float: left;
	margin: 4px 15px 0 0;
}
.img_left {
	float: left;
	margin: 4px 15px 0 0;
}
.nomargin {
	margin-bottom: -4px;
}
.smallmargin {
	margin-bottom: 4px;
}
.bigmargin {
	margin-bottom: 30px;
}